Bug 1722763 - youtube-dl needs an update to version 8.6.2019, as it throws 403 errors
Summary: youtube-dl needs an update to version 8.6.2019, as it throws 403 errors
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: 29
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-21 08:26 UTC by customercare
Modified: 2019-09-27 00:52 UTC (History)
4 users (show)

Fixed In Version: youtube-dl-2019.06.21-1.fc30 youtube-dl-2019.06.21-1.fc29 youtube-dl-2019.07.30-1.el7 youtube-dl-2019.09.12.1-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-25 01:26:10 UTC
Type: Bug


Attachments (Terms of Use)

Description customercare 2019-06-21 08:26:48 UTC
Description of problem:

Hello,

the april version of youtube-dl currently in the repo is outdated and needs an update to fix a 403 error from google servers. 


Version-Release number of selected component (if applicable):

Name         : youtube-dl
Version      : 2019.04.24
Release      : 1.fc29


TEST:

youtube-dl "https://www.youtube.com/watch?v=LGjt291COa0&gl=DE&hl=de"

works with current "upstream" version, but not with april version.

Comment 1 customercare 2019-06-22 14:15:43 UTC
And as i wrote this, we got a new version 21.6.2019 , which fixes a crypto signing problem.

Comment 2 Fedora Update System 2019-06-23 20:47:37 UTC
FEDORA-2019-5b4d07642a has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5b4d07642a

Comment 3 Fedora Update System 2019-06-23 21:07:26 UTC
FEDORA-EPEL-2019-6cfef9aad8 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6cfef9aad8

Comment 4 Fedora Update System 2019-06-23 21:07:36 UTC
FEDORA-EPEL-2019-21e0a2b48c has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-21e0a2b48c

Comment 5 Fedora Update System 2019-06-23 21:07:37 UTC
FEDORA-2019-e417b3ada6 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e417b3ada6

Comment 6 Fedora Update System 2019-06-24 02:09:58 UTC
youtube-dl-2019.06.21-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-21e0a2b48c

Comment 7 Fedora Update System 2019-06-24 02:12:24 UTC
youtube-dl-2019.06.21-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6cfef9aad8

Comment 8 Fedora Update System 2019-06-24 02:41:28 UTC
youtube-dl-2019.06.21-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e417b3ada6

Comment 9 Fedora Update System 2019-06-24 13:04:10 UTC
youtube-dl-2019.06.21-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6a4964db55

Comment 10 Fedora Update System 2019-06-25 01:26:10 UTC
youtube-dl-2019.06.21-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-07-27 05:17:13 UTC
youtube-dl-2019.06.21-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-07-30 21:12:43 UTC
FEDORA-EPEL-2019-7c4fe32880 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7c4fe32880

Comment 13 Fedora Update System 2019-07-31 03:48:19 UTC
youtube-dl-2019.07.30-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7c4fe32880

Comment 14 Fedora Update System 2019-08-15 17:35:59 UTC
youtube-dl-2019.07.30-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-09-11 20:17:03 UTC
FEDORA-EPEL-2019-210511c413 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-210511c413

Comment 16 Fedora Update System 2019-09-11 20:26:56 UTC
FEDORA-EPEL-2019-52efaebea1 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-52efaebea1

Comment 17 Fedora Update System 2019-09-12 21:41:17 UTC
youtube-dl-2019.09.12.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-52efaebea1

Comment 18 Fedora Update System 2019-09-27 00:52:03 UTC
youtube-dl-2019.09.12.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.